Subject: bug#7777: 24.0.50; incompatible change for `directory-abbrev-alist' not in NEWS

From: Chong Yidong <[email-masked]>
Date: Fri, 28 Jan 2011 12:31:01 -0500

Chong Yidong <[email-masked]> writes:

>>> Sounds reasonable; I've done as suggested (and added the anchoring
>>> explanation).
>>
>> Didn't you like the change I did (on the emacs-23 branch) in the doc
>> string?  You also threw away the text I added to the ELisp manual, to
>> explain this.  Was it wrong or unclear?
>
> Hmm, I didn't realize you already changed it (missed the message),
> sorry.  I'll double check.

Should be fixed now.

I think the material should go in the Emacs manual.  Even though it's
not a very important feature, it's still a user feature rather than a
Lisp programming feature.  The discussion of abbreviate-file-name in the
Lisp manual now has a cross reference to the Emacs manual node.